from django.urls import path

from .views import index, order_success, order_list

urlpatterns = [
    path("", index, name="index"),
    path("order-success/", order_success, name="order_success"),
    path("orders/", order_list, name="order_list"),
]
